/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * Version : 24/03/2016 : SCA : V2.2 (PSWS-H2020)
 * ----------------------------------------
 */
package fr.tlse.irap.spaceElement;

public class Planet extends SpaceElement {

	private static final long serialVersionUID = 1L;

	public Planet() {
		super();
	}

	public Planet(String name) {
		super(name);
	}

	/**
	 * Specific constructor
	 * @param name
	 * @param id
	 * @param size
	 * @param color
	 * @param step
	 * @param dataSize
	 * @param isInner
	 */
	public Planet(String name, int id, int size, String color, int step, int dataSize) {
		super(name, id, size, color, step, dataSize);
	}
}
